Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Комутатор
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-3120 xStack DGS-3120-48PC-SI Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Мережевий інтерфейс
Gigabit Ethernet
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Технологія мідного кабелю Ethernet
Функції DHCP
Тип інтерфейсу Ethernet
Gigabit Ethernet
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
10,100,1000 Mbit/s
Підтримка Power over Ethernet Poe
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Wi-Fi
Ні
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Світлодіодні індикатори зв'язку
Так
Технологія кабелю
10/100/1000Base-T(X)
Розширене управління кабелями
Так
Підключення живлення
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Частота входу
50 - 60 Hz
Діапазон MTBF
223006, 071 Годин
Фізична безпека
NetBIOS, NetBEUI, ARP, BPDU
Безпека
CB, cUL, LVD
Підтримується алгоритм безпеки
802.1x RADIUS, EAP
Декларації про відповідність
Непрацюча вологість
Діапазон робочої вологості
10 - 90%
Напруга входу
100 - 240 V
Блок Поживлення
AC/DC
Кількість Блоків Поживлення
1
Споживання енергії
Резервний блок живлення
Ні
Діапазон робочих температур
0 - 50 °C
Вага
Розміри Gxdxy
Встановлення полиці
Так
Веб-керування
Так
Колір продукту
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
48,6 dB
Светодіоди з'єднання
Y
Світлодіод живлення
Так
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
136 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-3120 xStack
Серія продукту
Продані ринки
CL, ES, MX, US
Дата додавання до системи
2012-01-01
Дата виробництва
Код продукту
DGS-3120-48PC-SI
Відведення тепла
3310,428 BTU/s
Стекуваний
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Метод перевірки
EAP
Підтримка VLAN
Так
Протоколи керування
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Комутатор